/*Betsi Cadawaladr University Health Board Internet Layout 2*/
/* INTERNET */
/* Page-wide HTML elements */
body { font-size:0.75em; margin:0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: black; background: #4672B4 url(../images/861/hbbg.jpg) bottom repeat-x;}
html { min-height: 100%; overflow: auto; }
h1 { font-size: 140%; font-weight: bold; color: #4672B4; margin: 10px 0px 16px 0px; }
h2 { font-size: 125%; font-weight: bold; color: #673588; margin: 10px 0px 10px 0px;  }
h3 { font-size: 110%; font-weight:bold; padding-top: 10px; color: #883580; margin-bottom:10px; }
h4 { font-size: 110%; font-weight:bold; padding-top: 10px; color : #000; margin-bottom:10px; }
h5 { font-size: 110%; font-weight:bold; padding-top: 10px; color : #883580; margin-bottom:10px; }
h6 { font-size: 110%; font-weight:bold; padding-top: 10px; color : #03738C; margin-bottom:10px; }
h7 { font-size: 110%; font-weight:bold; padding-top: 10px; color: #3C6199; margin-bottom:10px; }

input {font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ffffff;}
a {text-decoration: none; color: #4672B4; }
a:hover {text-decoration: underline;}
body#contentpage {background-image: none; background-color: #fff;}/*RTE content input background*/


/* Page structure */
#wrapper {margin: auto; width: 1000px; background: #fff }
#page { clear: both; }
#maincolsearch {clear: both; } 

/* Page layout
#leftcol {float: left; width: 210px;  margin-left: 5px; padding-right: 5px; display: inline; } 
#maincol {float: left; width: 520px; }
#rightcol {float: right; width: 229px;  margin-right: 5px; display: inline; }

 main column widths
.widecol {width: 758px; padding: 0px 10px 0px 10px; float: left;} width: 758px
.widecol #content {float: left;}
.narrowcol {width: 520px; padding: 0px 9px 0px 8px;}
.narrowcol h1 {font-size: 150%; font-weight: bold; color: #4672B4; margin: 0px 0px 16px 0px;}
*/

#leftcol {float: left; width: 210px;  margin: 0px 5px 0px 5px; display: inline; } 
#maincol {float: left; }
#rightcol {float: right; width: 230px;  margin: 0px 5px 0px 5px; display: inline; }
#maincol h1 {font-size: 150%; font-weight: bold; color: #4672B4; margin: 0px 0px 16px 0px;}

.leftmidcol {width: 730px;  margin: 0px 5px 0px 5px; display: inline;   float: left;} 
.midcol {width: 500px;  margin: 0px 5px 0px 5px; display: inline;   float: left;}
#homemidtop {float: left;  padding: 0px; background: #fff; width: 530px;}
#midcoltop2 {float: left;  padding: 0px; background: #fff; margin-bottom: 10px; width: 720px;}
#midcoltop {float: left;  padding: 0px; background: #fff; width: 530px;}
#midcolbot2 {float: left;  padding: 0px; background: #fff; margin-bottom: 10px; width: 720px;}
#midcolbot {float: left;  padding: 0px; background: #fff; width: 530px;}
#carouselblock {float: left;  padding: 0px; background: #fff; width: 400px; height: 600px;}
.midrightcol {width: 740px;  margin: 0px 5px 0px 5px; display: inline;   float: left;}
.fullcol {width: 980px;  margin: 0px 5px 0px 5px; display: inline;   float: left;}
#rightcolpage {float: right; width: 230px;  margin: 0px 5px 0px 5px; display: inline; }

/* splashscreen */

.splashbg {background: #FFFFFF  }
.splashlogo {background: url(../images/861/861splashscreen.gif) center no-repeat;}
.engtext {color: #000000; font-size: 80%; text-align: right;  width: 300px;}
.engtext a {text-decoration: none; color:#395788;}
.engtext a:hover {text-decoration: underline;}
.weltext {color: #000000; font-size: 80%; text-align: left;   width: 300px;}
.weltext a {text-decoration: none; color:#395788;}
.welext a:hover {text-decoration: underline;}

#updated {clear: both; padding: 10px 0px; color: #707070;}

/*left col - topics featured content 'Hot Topics'*/
.topics {color: #000; font-size: 95%; margin-top:0px;}
.topics h2 {background: url(../images/861/topicbg.jpg) top right repeat; color: #fff; margin: 0px; padding: 5px 5px 5px 5px;}
.topics ul {margin:0; padding:5px 2px 0px 2px; list-style-type: none; background-color: #DEECF5;  color:#330066; border-bottom: 1px solid #FFFFFF; }
.topics li {padding: 3px 2px 5px 0px; border-bottom: 1px solid #FFFFFF; height: 100%; overflow: auto;}
.topics a {color: #330066; }
.topics a.title {font-size: 100%; font-weight: bold; color: #673588; display: block; padding-bottom: 3px;}
.topics .body {display: inline; color: #000000; font-size: 95%;} 
.imageholder {float: left; clear: none; padding-right: 4px; height: 60px; width: 60px; /*padding-bottom: 5px;*/}

/*left col - topics featured content 'Hot Topics'*/
#rightcolpage .topics {color: #fff; margin-top:5px;}
#rightcolpage .topics h2 {font-size: 105%; background: #883580; color: #fff; margin: 0px; padding: 5px 5px 5px 5px; font-weight: bold;}
#rightcolpage .topics ul {margin:0; padding:5px 2px 0px 2px; list-style-type: none; background-color: #DEECF5;  color:#673588; border-bottom: 0px dotted #FFFFFF; }
#rightcolpage .topics li {padding: 3px 2px 5px 0px; border-bottom: 0px solid #FFFFFF; height: 100%; overflow: auto;}
#rightcolpage .topics a {color: #673588; }
#rightcolpage .topics a.title {font-size: 105%; font-weight: normal; color: #673588; display: block; padding: 0px;}
#rightcolpage .topics .body {display: inline; color: #000; font-size: 95%;} 
#rightcolpage .imageholder {float: left; clear: none; padding-right: 4px; height: 60px; width: 60px; /*padding-bottom: 5px;*/}

#rightcolpage .greentopics {color: #fff; margin-top:5px;}
#rightcolpage .greentopics h2 {font-size: 105%; background: #358088; color: #fff; margin: 0px; padding: 5px 5px 5px 5px; font-weight: bold;}
#rightcolpage .greentopics ul {margin:0; padding: 5px 5px 5px 5px; list-style-type: none; background-color: #358088;  color:#fff; border-bottom: 0px dotted #FFFFFF; }
#rightcolpage .greentopics li {padding: 3px 2px 5px 0px; border-bottom: 0px solid #FFFFFF; height: 100%; overflow: auto;}
#rightcolpage .greentopics a {color: #fff; }
#rightcolpage .greentopics a.title {font-size: 105%; font-weight: normal; color: #fff; display: block; padding: 0px;}
#rightcolpage .greentopics .body {display: inline; color: #000; font-size: 95%;} 
#rightcolpage .greentopics .imageholder {float: left; clear: none; padding-right: 4px; height: 60px; width: 60px; }


/*left col - latestnews 'News From NHS Wales' */
.latestnews {color: #000; font-size: 95%; margin-top:0px;}
.latestnews h2 {background: url(../images/861/newsbg.jpg) top right repeat; background-color:#4097A1; color: #fff; margin: 0px; padding: 5px 5px 5px 5px;}
.latestnews ul {margin:0; padding:5px 2px 0px 2px; list-style-type: none; background-color: #DEECF5;  color:#330066; border-bottom: 1px solid #FFFFFF;}
.latestnews li {padding: 3px 2px 5px 0px; border-bottom: 1px solid #FFFFFF; zoom: 1; overflow: auto;}
.latestnews .newsitem a {color: #330066;}
.latestnews .newsitem a.title {font-size: 100%; font-weight: bold; color: #355688; padding-bottom: 3px;}
.latestnews .date {color: #673588; font-weight: normal;}
.latestnews .body {color: #000000; font-size: 95%; font-weight: normal;}
.morenews {float:right;}
.more {  padding: 3px 2px 5px 5px; color: #2D6D74; font-weight: bold; text-align: right; overflow: visible; /*display: block;*/ }

.latestnews .morenews li {padding: 3px 2px 3px 0px; border-bottom: 0px solid #FFFFFF; zoom: 1; overflow: auto;}
.latestnews li.rssnews {overflow: visible;}
.rss {color: #2D6D74; font-weight: bold; text-align: right; /*display: block;*/}
.imageholder {float: left; clear: none; padding-right: 4px; height: 60px; width: 60px; /*padding-bottom: 5px;*/}

/*Right col default Plugins */
.events {background-color:#F1EDF4; margin-top: 5px;} 
.events h2 {background: url(../images/861/localservicebg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
.events ul {background-color:#F1EDF4; padding: 3px 5px;}
.events li {padding: 2px 2px 3px 2px; color: #000000; font-weight: normal; font-size: 90%; color: #000; border-bottom-color: #FFFFFF; border-bottom-style: solid; border-bottom-width: 1px;}
.events a { text-decoration: none; color: #3C6199; font-weight: bold;}
.events a:hover {text-decoration: underline;}
.events p {padding: 2px 2px 3px 2px; color: #000000; font-weight: normal; font-size: 90%; color: #000;}

/* carousel on homepage */
/* carousel */
#carousel {margin-top: 0px; margin-bottom: 10px; margin-left: 0px; padding: 0px; position: relative; background-color: #3C6199; overflow: hidden;}
#carouselimages {display: block; border-top: solid 0px #79D4F3; border-left: solid 0px #79D4F3; border-bottom: solid 0px #79D4F3;}
#carouselimages img { padding: 0px; margin: 0px; }
.pics {position: absolute; left: 0px; top: 0px; padding: 0px; margin: 0px; }
.pics img {border: 1px solid #3C6199; background-color: #3C6199; top: 0px; left: 0px;}
#caption {z-index: 200; position: absolute; left: 200px; top: 0px; width: 310px; margin: 0px; background-color: #3C6199;  border-top: solid 0px #79D4F3; border-right: solid 0px #79D4F3; overflow: visable;}
#captiontext {z-index: 201; color: #fff; font-weight: bold;	position: absolute; left: 200px; top: 0px; width: 295px; overflow: visable;}
#captiontext h2 {color: #fff; margin: 0px 5px 4px 0px; }
#captiontext h2 a {color: #fff; font-size: 110%; text-decoration: none;}
#captiontext h2 a:hover {text-decoration: underline;}
#captiontext div {margin: 10px; font-weight: normal; font-size: 90%;}
#control {z-index: 200; color: #fff; font-weight: bold; position: absolute; left: 200px; width: 310px; height: 140px; background-color: #3C6199; margin: 0px; padding-bottom: 2px; border-bottom: solid 0px #79D4F3; border-right: solid 0px #fff;}
#controltext {z-index: 201; color: #fff; font-size: 90%; font-weight: bold; float: left; position: absolute; left: 290px; padding: 6px; text-align: center; }
#controltext a {color: #fff; text-decoration: none;}
#controltext ul {text-align: left;}

/* carouselblock on pages */
#maincol #carouselblock #carousel {margin-top: 50px; padding: 0px 0px 10px 0px; position: relative; font-family: Verdana, Arial, Helvetica, sans-serif; overflow: visable;}
#maincol #carouselblock #carouselimages {display: block;}
#maincol #carouselblock #carouselimages img { padding: 0px; margin: 0px; }
#maincol #carouselblock .pics {position: absolute; left: 0px; top: 0px; padding: 0px; margin: 0px; }
#maincol #carouselblock .pics img {border: 1px solid #4672B4; background-color: #4672B4; top: 0px; left: 0px;}
#maincol #carouselblock  #captiontext div {margin: 5px; font-weight: normal; font-size: 90%; padding-bottom: 5px; min-height: 150px;}
#maincol #carouselblock #caption {background-color: #4672B4; min-height: 150px; left:0; margin:0; position: absolute; top: 266px; width: 402px; z-index:200; word-wrap: break-word; overflow: visable; /*opacity: .5; filter: alpha(opacity=50);*/}
#maincol #carouselblock #captiontext {color:#FFFFFF; font-weight:bold; left:0; padding-bottom: 5px; margin-top:0px; position:absolute; top: 266px; width:400px; z-index:201; wordwrap: break-word;}
#maincol #carouselblock #captiontext h2 {color: #fff; margin: 0px 5px 4px 0px; font-weight: normal; font-size: 110%;}
#maincol #carouselblock #captiontext h2 a {color: #fff; margin: 0px 5px 4px 0px; font-weight: normal; font-size: 110%;}
#maincol #carouselblock #control {background-color:#4672B4; height: 40px; color:#FFFFFF; font-weight:bold; left:0; margin-bottom:0; margin-left:0; margin-right:0; margin-top: 20px; padding-bottom:2px;
position:absolute; top: -50px; width:402px; z-index:200; word-wrap: break-word; overflow: visable; /*opacity: .5; filter: alpha(opacity=50);*/}
#maincol #carouselblock #controltext {color:#FFFFFF; float: center; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; left: 50px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; padding-top: 16px; margin-top: 15px; position:absolute; top: -50px; width: 280px; z-index:201; word-wrap: break-word; text-align:center;}
#maincol #carouselblock #controltext a {color: #fff; text-decoration: none; wordwrap: break-word;}
#maincol #carouselblock #controltext ul {text-align: left;}


/* PLUGINS */
/*latest tweets*/
.latesttweets {font-size: 90%; padding: 5px; background: #fff; border: solid 1px #107EBA; margin-top: 10px;}
.latesttweets h2 {background: #fff; margin: 0px; padding: 0px;}

/* SPECIFIC HB Plugin - Swine-flu */
#swineflutop {margin: 0px 0px 10px 0px; }
#swineflu {padding: 5px; font-size: 95%;  text-align: right; background-color: #2274C0; }
#swineflu a {text-decoration: none; font-weight: bold; /*padding: 3px 6px 5px 5px; background-color: #2274C0;*/ color: #FFFFFF; }
#swineflu a:hover {text-decoration: underline;}

#choosewell {border-color: #4A76B6; border-style: solid; border-width: 1px; margin: 0 0 5px;}

#lhsw {width: 530px; padding: 0; margin: 10px 0; border: 1px solid #ccc;}
#lhswlogo {width: 520px; padding: 0 5px; margin: 0;}

/* SPECIFIC HB Plugin - Local Health Services */
#localservices h2 {background: url(../images/861/localservicebg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
#localservicetext {padding: 5px ; font-size: 95%; color: #000; text-align: left; background-color:#F1EDF4; overflow: auto;
	zoom: 1;}
#localservicelist { background: url(../images/861/localserbg.jpg) top left no-repeat;
	margin: 6px 0px; padding-left: 95px; padding-bottom: 5px; overflow: auto; zoom: 1;}
#localservicelist ul {width: 100%; overflow: auto; zoom: 1; float: left;}
#localservicetext li {padding: 5px 2px 0px 0px; color: #673588; font-weight: bold;/*border-bottom: 1px solid #FFFFFF;*/}
#localservicetext a {text-decoration: none; color: #673588; font-weight: bold; /*padding-top: 15px;*/ }
#localservicetext input.textfield {width: 90%;}
#localservicetext a:hover {text-decoration: underline;}

/* SPECIFIC HB Plugin - 1000 Lives Campaign  */
#lives {margin: 10px 0px 5px 0px; border-width:1px; border-style: solid; border-color: #4A76B6; }
#lives h2 {background: url(../images/861/livesbg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
#livestext {padding: 5px; font-size: 95%; color: #000; text-align: left;}
#liveslogo {padding: 0px 0px 0px 0px; }
#lives a {text-decoration: none; color: #4A76B6; font-weight: bold; padding-top: 15px; }
#lives a:hover {text-decoration: underline;}

#face {margin: 10px 0px 5px 0px; border-width:1px; border-style: solid; border-color: #4A76B6; }
#face h2 {background: url(../images/861/livesbg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
#facetext {padding: 5px; font-size: 95%; color: #000; text-align: left;}
#facelogo {padding: 5px;  }
#face a {text-decoration: none; color: #4A76B6; font-weight: bold; padding: 5px 10px; }
#face a:hover {text-decoration: underline;}
.facebook a {padding: 2px 4px;}

/* SPECIFIC HB Plugin - pennies to pounds */
#penniestop {margin: 10px 0px 10px 0px; /*height: 100px;*/ width: 229px;}
#pennies {padding-top: 0px; padding-bottom: 5px; font-size: 95%;  text-align: right; background-color: #fff; border-width:0px 1px 1px 1px; border-color: #2C518D; border-style: solid;}
#pennies a {text-decoration: none; font-weight: bold; /*padding: 3px 6px 5px 5px; background-color: #2274C0;*/ color: #2C518D; }
#pennies a:hover {text-decoration: underline;}

/* SPECIFIC HB Plugin - Equality, Diversity and Human Rights */
#equalitytop {margin: 10px 0px 10px 0px; /*height: 100px;*/ width: 229px;}
#equality {padding-top: 5px; padding-bottom: 5px; font-size: 95%;  text-align: right; padding-right: 5px; background-color: #000; }
#equality a {text-decoration: none; font-weight: bold; /*padding: 3px 6px 5px 5px; background-color: #2274C0;*/ color: #fff; }
#equality a:hover {text-decoration: underline;}


/* FOOTER  */
#footer { color: #0058A8;; font-size: 90%; text-align: center; clear: both; border-top: 0px solid #DEECF5; padding-top: 10px;}
#footer a {color: #0058A8; text-decoration: underline;}
#footer a:hover {color: #0058A8; text-decoration: underline;}
#footer ul { padding: 10px; }
#footer #footerbase { background-color: #fff; overflow: auto; zoom: 1; }
#footer li { display: inline;}


/* banner styles */
#archive  {width: auto; text-align: center; font-size: 120%; font-weight: bold; border-bottom: 1px solid #ccc; background: #F4BF11; color: black; padding: 15px 0 10px 0; }
#archive a {color: black; text-decoration: underline; }

#topbar {background-color: #4672b4; padding-bottom: 10px; overflow: hidden;}
#fontsize {float: right; color: #fff; margin: 0px;}
#fontsize a {color: #fff;}
.selectedfont {border: 1px solid #fff;}

#browsertools {padding: 5px; overflow: auto; color: #fff; zoom: 1; background-color: #4672B4; font-size: 90%;}
#browsertools li a {color: #fff; background-color: #4672B4; font-size: 90%; text-decoration: underline;}
#browsertools li {padding: 0px; background-color: #4672B4;  display: inline;}

#banner {margin: 0px 0px; overflow: auto; /*clear: both;*/ zoom: 1;}
#banner img#bannerimage{ float: right;}
#banner #w-sitename {text-indent: -9000px; width: 509px; height: 98px; float: left; display: block;
	background: transparent url(../images/861/w861banner2.jpg) 0px 0px no-repeat; }	
#banner #e-sitename {text-indent: -9000px; width: 509px; height: 98px; float: left; display: block;
	background: transparent url(../images/861/861banner2.jpg) 0px 0px no-repeat; }	
    
#searchtools { background-color: #DEECF5; /*border-bottom: 1px solid #4672B4;*/ border-top: 1px solid #4672B4; margin: 0px 0px 0px 0px; padding: 4px 4px 4px 4px; color: #4672B4; overflow: auto; margin-bottom: 8px; zoom: 1;} 
#searchtools input {padding: 0px; font-size:90%; }
#searchtools input .button {font-size:90%; background-color: #358088; color: white;}
#searchtools #search { float: right;  }
#searchtools #printtools { float: right; }



/* main content styles */
#content {background-color: #fff; clear: both;}
#maincol #content p, #maincol #content div {line-height: 1.4em; /*padding: 6px 3px;*/ }
#maincol ul, #maincol li {line-height: 1.4em; padding: 5px 6px; }
#maincol #updated { font-size: 90%; }

/* page content bullet lists*/
#maincol #pagecontent ul {color: black; margin-right: 0px; padding-right: 0px; padding-top: 8px; }
#maincol #pagecontent li {list-style-type: disc; color: black; padding: 0px 0px 4px 0px;  margin: 6px 10px;}

/* page content bullet and number lists*/
#pagecontent ul {color: black; margin-right: 0px; margin-left: 10px; padding-right: 0px; padding-top: 3px; }
#pagecontent li {list-style-type: disc; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
#content ul {color: black; margin-right: 0px; margin-left: 10px; padding-right: 0px; padding-top: 3px; }
#content li {list-style-type: disc; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}

#pagecontent ol {color: black; margin-right: 0px; margin-left: 20px; padding-right: 0px; padding-top: 3px; list-style-type: decimal; }
#pagecontent ol li {list-style-type: decimal; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
#content ol {color: black; margin-right: 0px; margin-left: 20px; padding-right: 0px; padding-top: 3px; list-style-type: decimal; }
#content ol li {list-style-type: decimal; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
.small { font-size: 80%; }

/* right col styles 
#rightcol {color: #666;}
#rightcol ul li {padding-bottom: 6px;}
#rightcol a {color: #000; text-decoration: none;}
#rightcol a:hover { text-decoration: underline; }
#rightcol a.title { font-size: 120%; display: block; border-bottom: 1px dotted #999;}
#rightcol div.date { font-size: 90%; font-weight: bold; }*/

/*Right col default Plugins */
.nav {background-color:#F1EDF4; }
.nav h2 {background: url(../images/861/localservicebg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
.nav ul {background-color:#F1EDF4; padding: 3px 5px;}
.nav li {padding: 2px 2px 3px 2px; color: #000000; font-weight: normal; font-size: 100%; color: #000;}
.nav a { text-decoration: none; color: #4672B4; font-weight: normal;}
.nav a:hover {text-decoration: underline;}
.nav p {padding: 2px 2px 3px 2px; color: #000000; font-weight: normal; font-size: 90%; color: #000;}

#leftcol .nav {background-color:#358088; margin-bottom: 10px;}
#leftcol .nav h2 {background: #358088; color: #fff; font-size: 100%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
#leftcol .nav ul {background-color:#358088; padding: 3px 5px;}
#leftcol .nav li {padding: 2px 2px 3px 2px; color: #fff; font-weight: normal; font-size: 100%; }
#leftcol .nav a { text-decoration: none; color: #fff; font-weight: underline;}
#leftcol .nav a:hover {text-decoration: none;}
#leftcol .nav p {padding: 2px 2px 3px 2px; color: #fff; font-weight: normal; font-size: 90%; }

/*GRID WHITE BACKGROUND*/
#homemidtop .topicsgrid {width: 530px;}
#homemidtop .topicsgridrow {clear: both; border-bottom: 0px dotted #ccc; margin-bottom: 6px; zoom: 1; min-height: 100px;}
#homemidtop .topicsgriditem {float: left; width: 240px; margin: 0px 5px 16px 0px; background: #fff; padding: 3px;}
#homemidtop .topicsgriditem .imageholder {float: left; margin: 5px 5px 5px 0px; height: 80px; width: 80px; border: 1px solid #ccc; padding: 0px;}
#homemidtop .topicsgriditem .imageholder img { border: 0px solid #ccc; height: 80px; width: 80px;}
#homemidtop .topicsgriditem .imageholder a {display: block;}
#homemidtop .topicsgriditem .newsitem {margin-left: 110px; margin-bottom: 10px; color: #3C6199; }
#homemidtop .topicsgriditem .title {font-size: 120%; font-weight: bold; color: #3C6199; }
#homemidtop .topicsgriditem .date { padding: 4px 0px; font-weight: bold; color: #3C6199; font-size: 90%; }
#homemidtop .topicsgriditem .body { padding: 3px 0px;  font-size: 90%; color: #000;}
#homemidtop .topicsgriditem a {color: #3C6199; }

/* GRID FCL NEW CLASS STYLES*/
.grid {width: 530px;}
.grid .topicsgridrow {clear: both; border-bottom: 0px dotted #ccc; margin-bottom: 6px; zoom: 1; min-height: 100px;}
.grid .topicsgriditem {float: left; width: 253px; margin: 0px 3px 16px 0px;  padding: 3px;}
.grid .topicsgriditem .imageholder {padding: 0px; float: left; margin: 5px 5px 5px 5px; height: 80px; width: 80px; }
.grid .topicsgriditem .imageholder img { border: 0px solid #ccc; height: 80px; width: 80px;}
.grid .topicsgriditem .imageholder a {display: block;}
.grid .topicsgriditem .newsitem {margin-left: 110px; margin-bottom: 10px;}
.grid .topicsgriditem .title {font-size: 110%; font-weight: bold; margin-top: 5px; display: block;}
.grid .topicsgriditem .date { padding: 4px 0px; font-weight: bold;  font-size: 95%; }
.grid .topicsgriditem .body { padding: 3px 0px; font-size: 95%;  width: 160px; display: block; float: left;}
.grid .topicsgriditem a {}


.dbluegrid {width: 530px;}
.dbluegrid .topicsgriditem {background: #3C6199;}
.dbluegrid .topicsgriditem .date { color: #fff; }
.dbluegrid .topicsgriditem .body { color: #fff;}
.dbluegrid .topicsgriditem a {color: #fff;}


.whitegrid {width: 530px;}
.whitegrid .topicsgriditem {background: #fff;}
.whitegrid .topicsgriditem .imageholder {border: 1px #D6E2F0 solid; padding: 0px;}
.whitegrid .topicsgriditem .date { color: #4E4E4E;  }
.whitegrid .topicsgriditem .body { color: #4E4E4E; }
.whitegrid .topicsgriditem a {color: #3C6199;}


.widegrid {width: 720px;}
.widegrid .topicsgriditem {width: 350px; }
.widegrid .topicsgriditem .body { width: 250px;}

/* add the pagesettings within Casacade as follows:
class= grid (style) (width) for example: 3 column green background grid = 'class='grid widegrid greengrid' */




div#breadcrumb { padding: 4px 0px; margin: 0px; font-size: 92%; color: #000;}
div#breadcrumb a { text-decoration:none; color: #3C6199;}
div#breadcrumb a:hover {text-decoration: underline;} 

/* feature styles */
#rightcol .features img {float: left; padding: 0px 10px 10px 0px;}
#rightcol .features li {display: block; clear: both; }


.small { font-size: 80%; }

/* navigation */   
#navigation {font-size: 90%;  background-color: #3C6199; overflow: auto; line-height: 1.2em; border-top: 1px solid #fff; }
#navigation a, #navigation span  {display: block; width: auto; padding: 3px 3px; text-decoration: none; color: #fff; font-weight: bold;}
#navigation li {float: left; /*width: 10em;*/ border-right: 1px solid #7496C7; /*height: 4.5em;*/ background-color: #3C6199; color: #fff; border-bottom: 0px solid #7496C7;}
#navigation li ul li {height: auto; border: none;}
#navigation li ul {position: absolute; width: 10em; left: -999em; background-color: #939905; color: white; z-index: 9999;}
#navigation li:hover ul { left: auto; }
#navigation li.sfhover ul { left: auto; }

/* navigation child*/
#navigation2bg { background-color: #3C6199; top right no-repeat; padding: 1px 1px 5px 1px;}
#navigation2 {font-size: 100%; color: #fff; padding: 3px 2px; font-weight: normal; text-align: left;} 
#navigation2 a {color: #fff; text-decoration: none; }
#navigation2 a:hover {text-decoration: underline;}
#navigation2 h2 {color: #fff; font-size: 100%; padding: 0px 3px 0px 3px; margin: 3px 0;}
#navigation2 ul { color: white; direction: ltr; margin-right: 0px; padding-right: 0px; /*padding-top: 3px;*/}
#navigation2 ul ul {list-style-type: none; background: none; color: white; direction: ltr;/*rtl*/ margin-right: 0px; padding-right: 0px; padding-top: 5px; }
#navigation2 li {list-style-type: none; background: none;  color: white; border: 0px white solid; padding: 5px 1px 1px 15px; direction: ltr; font-weight: normal; text-align: left;  font-size: 100%; }
#navigation2 li li {list-style-type: none; background: none;  color: white; border: 0px white solid;  direction: ltr; font-weight: normal; text-align: left;  font-size: 100%;}
#navigation2 li li li { list-style-type: none; background: none;  color: white; border: 0px white solid;  direction: ltr; font-weight: normal; text-align: left;  font-size: 100%;} 

/*NEWS PAGE - news Lists and News items*/
.listnav {background: #358088; padding: 10px 10px 10px 10px; overflow: auto; color: white; text-align: center;} 
#maincolmiddle ul.listnavbuttons {background: #DBEAEB; font-size: 100%; color: #D52C26; font-weight: bold; text-align: center; margin: 0px 0px 4px 0px;  }
.listnavbuttons a {color: #fff; text-decoration: none; }
.listnavbuttons a:hover {text-decoration: underline;}
.prevnexttext {font-size: 100%; color: #fff; font-weight: bold; padding-left: 0px; padding-bottom: 0px;
    text-align: center;}
.firstpage a {color: #fff; font-size: 100%; }
.prevpage a {color: #fff; font-size: 100%; }
.nextpage a {color: #fff; font-size: 100%; } 
.lastpage a {color: #fff; font-size: 100%; }
.active {color: #fff; text-decoration: none;} 
.active a {color: #fff; text-decoration: none; }
.active a:hover {text-decoration: underline;}

.newslist {font-size: 100%; color: #000000; font-weight: bold; padding-left: 0px; padding-bottom: 0px;}
.listitem ul {padding-bottom: 10px;}
.itemlist h2 { font-size: 115%; font-weight: bold; color: #4672B4; margin: 0px 0px;}
.date {font-size: 90%; font-weight: normal; color: #883580;}
.summary {font-size: 100%; color: #000000; padding-bottom: 5px;}
.source {padding-top: 5px; padding-bottom: 3px;}
.firstpara {font-size: 100%; color: #000000; padding-top: 5px;}


#newsitem .firstpara { margin-bottom: 1.2em;}

/*NEWS PAGE - news Lists and News items
.listnav {background: #358088; padding: 10px 10px 10px 10px; overflow: auto; color: white;} 
.newslist {font-size: 100%; color: #000000; font-weight: bold; padding-left: 0px; padding-bottom: 0px;}
.listitem ul {padding-bottom: 10px;}
.itemlist h2 { font-size: 115%; font-weight: bold; color: #4672B4; margin: 0px 0px;}
.date {font-size: 90%; font-weight: normal; color: #883580;}
.summary {font-size: 100%; color: #000000; padding-bottom: 5px;}
.source {padding-top: 5px; padding-bottom: 3px;}
.firstpara {font-size: 100%; color: #000000; padding-top: 5px;}*/



/* list navigation values 
div.listnav ul {float: none;}
div.listnav li {display: inline;}
#maincolmiddle ul.listnavbuttons {background: #DBEAEB; font-size: 90%; color: #D52C26; font-weight: bold; Padding: 0px 0px 4px 0px; margin: 0px 0px 4px 0px; border-bottom: 1px dotted #fff; }
.prevnexttext {font-size: 100%; color: #fff; font-weight: bold; padding-left: 0px; padding-bottom: 0px;
    text-align: center;}
.firstpage a {color: #0058A8; font-size: 95%; }
.prevpage a {color: #0058A8; font-size: 95%; }
.nextpage a {color: #0058A8; font-size: 95%; } 
.lastpage a {color: #0058A8; font-size: 95%; }
.active {color: #0058A8; text-decoration: none;} */

/* A-Z LIST */
.azlist h2 {background-color: #DEECF5; font-size: 115%; font-weight: bold; color: #355688; padding: 0px 20px; }
.azlist ul li a {font-weight: normal; font-size: 95%; color: #358088; padding-left: 5px; }

/* Site Map */
/* sitemap values */
div.sitemap { margin-bottom: 20px; }
div.sitemap a {text-decoration: none;}
div.sitemap a:hover {text-decoration: underline;}
div.sitemap ul li a {font-weight: normal; font-size: 120%; color:#4672B4;}
div.sitemap ul li ul li a {font-weight: normal; font-size: 115%; color:#883580;}
div.sitemap ul li ul li ul li a {font-weight: normal; font-size: 110%; color:#358088;} 
div.sitemap ul li ul li ul li ul li a {font-size: 105%; color:#673588;}


/* signpost to intranet for staff */
#intranettop {margin: 5px 0px 0px 0px; padding: 5px 5px 5px 5px; background: #fff; border-width:1px; border-style: solid; border-color: #D52C26; }
#intranettexttitle {font-size: 120%; color: #D52C26; font-weight: bold; letter-spacing: -1px;}
#intranettext {padding-top: 5px; font-size: 95%; color: #000; letter-spacing: -1px;}
#intranettext a {text-decoration: none; color: #D52C26;}
#intranettext a:hover {text-decoration: underline; color: #D52C26;}


/* Document Library */
#documentsearch table {margin: 0px;}
#doclib {align: left;}
#doclib a {text-decoration: none; color: #4672B4; }
#doclib a:hover {text-decoration: underline; color: #4672B4;}
#doclib table {border-collapse: collapse; font-size: 100%; margin: 10px ; }
#doclib table label {text-align: right; display: block;}
#doclib table select, table input, table textarea {font-size: 100%; }
#doclib table th, table td {padding: 6px 10px; vertical-align: top;}
#doclib table td {border-top: 1px dotted #ccc;}
#doclib table th {background-color: #eee; text-align: left; font-size: 110%;}
#doclib table .buttonbar {text-align: right; background-color: #ddd; padding: 3px;}
#doclib table .buttonbar input { background-color: #333; color: #fff;}
#doclib table .required {font-weight: bold; color: #f00;}
#keydocumentheading { font-weight:bold; padding-bottom: 15px;}
#documentheading { font-weight:bold; }
#sort { font-size: 80%; }
.keydocument {padding: 10px;}
.document { padding: 10px;}
.filesize { font-size: 80%; padding: 10px;}
.docdate {padding: 10px;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 2px;
    padding: 0px;
    margin: 3px 0px;}
td {padding-bottom: 5px; }
tr {padding-right: 5px;}
td img {vertical-align: middle;}


/* UNDER HERE IS OLD STUFF FOR COMPATIBILITY */

/* Latest News */
#newshead { border-left: 1px solid #DDDDDD; }
.latestdateline { font-weight:bold; font-size:85%; }
.latestnewstitle { font-size:100%; }
.latestnewssummary { font-size:90%; }
.morenews {}

/* Search */
.searchtype { background: #EEEEEE; border:1px solid #DDDDDD; }
.searchhittitle {}
.searchhittype { font-weight:bold; }
.searchdate { font-size: 80%; }
.metadata { color: #AAAAAA; }


/* Document Metadata */
.metatitle { font-size: 70%; font-weight: bold; }
.metadesc { font-size: 85%; }
.metatext { font-size: 70%; }
.metaheading {font-weight: bold; font-size: 100%; padding: 0pt 20pt; color: white; background-color: #208dc1;}

/* News list */
.dateline { font-weight:bold; font-size:85%; }
.source { font-size:100%; }
.newstitle { font-size:100%; }
.newssummary { font-size:90%; }
.newsbody { font-size:100%; }
.newsnav td {font-weight:bold; background: #208DC1; }
.newspages { background: #DAEFEE; }
.newspages A { color: black; }



/* Events list */
.eventsnav td { font-size:70%; font-weight:bold; background: #208DC1; }
.eventspages { background: #208DC1; }
.eventspages A { color: black; }

/* Search */
.searchtype { font-size: 100%; font-weight:bold; color:#ffffff; background: #006698; margin: 8px 5px 2px 0px; padding: 2px 5px; }
.searchtypeleft {font-size: 100%; font-weight: bold; color: #ffffff; background: #006698;  margin: 8px 5px 2px 0px; padding: 2px 5px;}
.searchtyperight {font-size: 80%; font-weight: bold; color: #ffffff; background: #006698;  margin: 8px 5px 2px 0px; padding: 2px 5px; }
.searchhittitle { font-size: 85%;}
.searchhittitle a { font-size: 85%; color: black; text-decoration:none;}
.searchhittitle a:hover {text-decoration: underline; }
.searchhittype { font-size: 70%; font-weight:bold; }
.searchdate { font-size: 80%; }
.metadata { color: #AAAAAA; }

/* siteindex values */
.index {}
.indexheading {font-weight: bold; font-size: 120%; padding: 0px 20px; color: white; background-color: #208dc1;}
.indexlink { background: #FFFFFF; margin: 0px 20px;  }
.indexlink a {text-decoration: none; color: black;}
.indexlink a:hover {text-decoration: underline;}
.indexsmall {font-size: 80%;}

#FormArea { background: #FFFFFF; padding:0px 5px; }
#FormTitle { font-size: 110%; font-weight:normal; padding-top: 10px; color: #006698; margin-bottom:10px; }
.ErrText { color: #CC0000; font-size: 70%; font-weight:bold; }


